body { margin:0px 0px 0px 26px; padding:0px 0px 0px 0px; font-family:tahoma; font-size:12px; color:#222222; background-color:#FFFFFF;}
td {font-family:tahoma; font-size:12px; color:#222222;}
img { border:0px; }
ul {list-style:none; margin:0; padding:0;}
a {text-decoration:none; color:#222222;}

#wrap{ width:982px; margin:0;padding:0;text-align:left; overflow:hidden; }

#container{ width:980px;display:inline-block;margin:10px 0 15px 0; padding:0; border:0px solid red;}

#skipnavi{ width:0px;height:0px;display:none; }

#gnbtop { text-align:right; margin:5px 0 0 0; padding:0;} 
#gnbtop ul { margin:0 0 3px 0; padding:0; }
#gnbtop li { display:inline; margin:0; padding: 0 5px 0 5px; text-align:center; }
#gnbtop .rline { background: url(../images/gnbtop_bg.gif) no-repeat right center; }

#header {margin:0; padding:0; width:980px; height:56px; border-bottom:1px solid #dfe5eb; background-color:#2c4361;}
#header h1{float:left; margin:0;padding:0;}

#gnb ul.dropdown                         { position: relative;z-index:2;}
#gnb ul.dropdown .t1level1               { padding:10px 0 24px 0; width:95px; text-align:center;}
#gnb ul.dropdown .t2level1               { padding:5px 0 15px 0; width:95px; text-align:center;}
#gnb ul.dropdown li                      { font-weight: bold; float: left; zoom: 1; }
#gnb ul.dropdown a                       { text-decoration:none;}
#gnb ul.dropdown a:hover		         { color: #f16306; }
#gnb ul.dropdown a:active                { color: #FFFFFF; }
#gnb ul.dropdown li a                    { display: block; padding: 4px 5px; border-right: 1px solid #666; color: #FFFFFF; }
#gnb ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
#gnb ul.dropdown li.hover,
#gnb ul.dropdown li:hover                { color: #FFFFFF; position: relative; }
#gnb ul.dropdown li.hover a              { color: #FFFFFF; }
#gnb ul.dropdown li.hover a:hover        { color: #f16306; }
#gnb ul.dropdown li .choice              { color: #f16306; }

/* 
	LEVEL TWO
*/
#gnb ul.dropdown ul 					{ width: 120px; visibility: hidden; position: absolute; top: 100%; border: 1px solid #ccc; left: 0; background: url(../images/gnb_bg2.png);}
#gnb ul.dropdown ul li 					{ font-weight: normal; color: #FFFFFF; float: none; border-bottom: 1px solid #ccc;}
									  
                                    /* IE 6 & 7 Needs Inline Block */
#gnb ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
#gnb ul.dropdown ul ul 					{ left: 100%; top: 0;}
#gnb ul.dropdown li:hover > ul 			{ visibility: visible; }

#gnbno { width:700px; padding:10px; background-color:#2773d6}
#gnbno li {display:inline; padding-left: 15px; height:15px; font-weight:bold;}
#gnbno li a {color:white;}
#gnbno li ul { padding-left:10px; color:white;}
#gnbno li ul li ul { padding-left:10px; color:white; font-weight:bold;}

#mbg {clear:both; width:980px; height:371px;  background: url(../images/main_img.jpg) no-repeat;}
#sbg {clear:both; width:980px; height:134px;  background: url(../images/sub_img.jpg) no-repeat;}

.image_list1 {clear:both;overflow: hidden;position: relative;height: 371px;width: 100%; border:0px solid #e1e1e1;z-index:1;}
.image_list1 .images {position:absolute; display:none; }

